.aut-bg-img {
    background-image: url("../images/auth/img-auth-big-3.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

.modal-background {
    background-color: rgba(206, 206, 206, 0.7);
}

.spinner-loading {
    border-width: 1em;
    width: 16rem;
    height: 16rem;
}
